.phone a{ margin-left:0 !important; margin-right:10px !important;}
#carousel .mainProduct {
    margin: 0;
    width: 177px !important;
}
.mainProduct {
   
    cursor: pointer;
    padding:10px 0; margin-bottom:10px;
}

.cbp-spmenu-vertical a { text-transform: uppercase;}

.tab22 { float:left; width:100%;}
.mainProduct a { color: #000;}
.mainProduct a:hover { text-decoration:none;}
.mainProduct a:hover h2 { color:#ee1c25;}

.wrapper {width:100%; float:left; background:#fff; padding:20px 0;box-shadow: inset 0px 5px 5px -7px #000,
        inset 0px -5px 5px -7px #000;}

.mainProduct h2 {
    color: #000;
    font-family: 'SusannaRegular';
    font-size: 19px;
    font-weight: bold;
    line-height: 32px;
    margin: 0;
}
.flags {
    float: right;
    margin-right: -8%;
    margin-top: 1%;
}
.pagination a{ color:#000;}
.flags > span {
    color: red;
    float: left;
    font-weight: bold;
}

.flg > li {
    float: left;
    font-size: 11px;
    list-style: none outside none;
    text-align: center;
    width: 11%;
}
/* CSS Document */

.pagination {
    float: left;
    margin: 20px 0;
    width: 100% !important;
}

.phone {
    float: left;
}


.phone > span {
    color: red;
    font-weight: bold;
}
.titles {
    font-family: inherit;
    font-weight: normal;
    font-size: 30px;
}

.link {
    float: left;
    font-family: Lucida Grande;
    font-size: 16px;
    text-align: right;
    width: 100%; font-weight: bold; color:#ea3930 !important; margin-bottom:20px;
}

.dmntn {
    font-size: larger;
    list-style: decimal outside none;
}
.span4 {
    float: left !important;
}
body {
	font-family:tahoma;
	font-size:12px;
	margin:0px;
	padding:0px;
	background:#ebebeb;
}
.main-all {
	margin:0 auto;
}
.slider {
	width:1000px;
	height:auto;
	margin:0px auto;
	text-align:center;
}
.slider-2 {
	width:344px;
	height:auto;
	margin:0px auto;
	text-align:center;
}
.mar{
	width:100%;
	height:60px;
	float:right;
}
.mar{
	width:100&;
	height:30px;
	float:right;
}


*{margin:0px; padding:0px;}

@font-face {
    font-family: 'Swis721BdRndBTBold';
    src: url('../font/swz721br.eot');
    src: url('../font/swz721br.eot') format('embedded-opentype'),
         url('../font/swz721br.woff') format('woff'),
         url('../font/swz721br.ttf') format('truetype'),
         url('../font/swz721br.svg#Swis721BdRndBTBold') format('svg');
}


@font-face {
    font-family: 'SusannaRegular';
    src: url('../font/susanna.eot');
    src: url('../font/susanna.eot') format('embedded-opentype'),
         url('../font/susanna.woff') format('woff'),
         url('../font/susanna.ttf') format('truetype'),
         url('../font/susanna.svg#SusannaRegular') format('svg');
}

@font-face {
    font-family: 'Square721BTRoman';
    src: url('../font/tt0246m.eot');
    src: url('../font/tt0246m.eot') format('embedded-opentype'),
         url('../font/tt0246m.woff') format('woff'),
         url('../font/tt0246m.ttf') format('truetype'),
         url('../font/tt0246m.svg#Square721BTRoman') format('svg');
}


#header_top{ width:100%; height:160px;}

.logo {
	/*margin:5px 0 -10px 0;*/
	float:left;
}


.link_area {
    color: #000 !important;
    float: left;
    font-family: Verdana,Geneva,sans-serif;
    font-size: 12px;
    margin: 50px 0 5px 5px;
    padding: 0;
}
.link_area a {
	color:#000 !important;
	font-weight:bold;
}
.link_area a:hover {
	color:#EE1D23 !important;
}
.link_area ul{ text-decoration:none;  margin:0px; padding:0px;}
.link_area ul li{ list-style:none;  margin:0px; padding:0px; line-height:36px; text-transform:uppercase;}
.logo-space{ margin-top:30px; margin-right:30px;}
.active1{ background:url(../images/menu_hover.jpg) repeat-x !important; margin:0px;   padding:0px; height:19px; color:#000 !important; }

.sign_area {
	width:100%;
	height:25px;
	float:right;
}

.sign_area ul{ float:right; margin:0px; padding:0px; text-decoration:none; }


.sign_area ul li{ float:left; margin:0px; padding:10px 0 0 4px; list-style:none; color:#FFFFFF; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold;}

.sign_area ul li a{ float:left; margin:0px; padding:0px; list-style:none;}

.sign_area ul li a:hover{ float:left; margin:0px; padding:0px; list-style:none;}

.sing_color{ color:#fff;}

.form{ width:70% !important; margin:0px; padding:0px;}



.form1{ width:73% !important; margin:0px; padding:0px;}

.navbar-inverse {
    margin:5px 0;
	width:100%;
    position: relative;
	background:#EE1C25;
}


.pad_p{ padding-left:17px !important; position:absolute; border:none !important; width:97px !important;}

.product_mar{ margin:0 0 0 -10px;}

.home_icon{ margin:-8px 0 0 0;}


.whiteback{ width:100%; background:#FFFFFF; margin:0px; padding:0; float:left;}
.professional_area{ width:100%; height:60px; float:left;  padding:0px; }
.pro_color{  color:#ed0700;}

.professional{  font-family:'Square721BTRoman' !important; font-size:23px !important; color:#fff; line-height:30px;}
.and{ font-size:26px;}

.icon_area{ margin:0px; padding:0px;}

.social_area {
	width:100%;
	height:50px;
	margin:0px;
	padding:0px;
	margin-top:15px;
}



.sizes {
    background: none repeat scroll 0 0 lightgray;
    font-size: 17px;
    line-height: 30px;
    margin:10px auto !important;
    text-align: center;
    width: 70%;
	float: left;
	
}


.sizes th {
    background: none repeat scroll 0 0 red;
    color: white;
    font-family: inherit;
    font-size: 1.4em;
    font-variant: small-caps;
    font-weight: normal;
    line-height: 45px;
}
.social_area ul{ text-decoration:none; margin:0px; padding:0px;}

.social_area ul li {
	float:left;
	list-style:none;
	margin:0 0 15px 0;
}
.social_area ul li a img {
	margin:0 35px;
}


.search_area {
	width:190px;
	height:25px;
	margin:0 0 20px 32px;
	padding:0px;
}
.span9 ul li { list-style: disc inside;}
footer .container{ background: #000; border-radius: 10px 10px 0 0;}
footer{ margin-top:20px; background: #000; float: left; width:100%;}
footer h3{ color:#ea3930; font-size: 22px; font-weight: normal; font-family: 'SusannaRegular' !important;}

.search_inner{ width:145px; height:20px; float:left;  line-height:55px;}
.seach_size{ height:20px !important; font-size:12px !important; color:#000 !important; background:#fff; margin:0 0 0 -11px !important;}

.go{ width:37px; height:21px; float:right; margin:0px; padding:0px; line-height:55px;}

.banner_area{ width:99%; min-height:413px; margin:0px; padding:0px; border-radius:8px; border:#636363 5px solid;}

.banner_area1 {
	width:99%;
	margin:10px 0 0 0;
	padding:0px;
	border-radius:8px;
	border:#636363 5px solid;
}
.banner {
	display: inline-block;
	margin: -155px 0 0;
	width: 100%;
	
}






.flash_area{ width:100%; position:relative; z-index:99; margin:2px 0 0 1px; padding:0px; height:152px; background:url(../images/top_flash.png) no-repeat; }



.wrapper_area{ margin:0px; padding:0px;}

.product_area {

	height:44px;
	margin:11px 0 10px 18px;
	padding:1px 0 0 30px;
	line-height:40px;
	background:url(../images/product_img.png) no-repeat;
	font-family:'SusannaRegular' !important;
	font-size:27px;
	color:#EBEBEB;
}
.product_area1 {
	width:100%;
	height:44px;
	margin:11px 0 10px 6px;
	padding:1px 0 0 10px;
	line-height:40px;
	background:url(../images/product_img.jpg) no-repeat;
	font-family:'SusannaRegular' !important;
	font-size:27px;
	color:#EBEBEB;
}


.product_range{ margin:0px; padding:0px;}


.product_inner_bg{ background:#d9d9d9; width:100%; height:224px; margin:0px; padding:0px;}


.FeaturedSection {
	padding:10px;
	background:#fff;
	width:98%; padding: 1%; float: left;
}
.FeaturedSection h1 {
	background: none repeat scroll 0 0 #9AC935;
	color: #FFFFFF;
	font-family: 'latoblack';
	display: inline;
	font-size: 20px;
	font-weight: normal;
	line-height: 21px;
	padding: 5px 10px;
	text-transform: uppercase;
}
.elastislide-wrapper {

		padding: 0 0 6px;
}


.product_text_area{ height:90px; background:#c3c3c3;}


.ImgProduct
{
	text-align:center;
}
.ProductMain
{
 float: left; width: 20%;
}
#carousel #mainProduct
{
	 margin: 0;
    width: 177px !important;
}



#mainProduct h2 {
    font-family: 'SusannaRegular';
    font-size: 19px;
    font-weight: bold;
    line-height: 32px;
    margin: 0;
  	color:#000;
}


#mainProduct find a
{
	margin:0;
	width:25px;
	float:left;
	display:inline !important;
}


.menu_home{ background:url(../images/menu_home.png) no-repeat; }




#mainProduct
{
	    background: none repeat scroll 0 0 #F0F0F0;
    cursor: pointer;
    padding-bottom: 10px;
}
.product-Text
{
	padding: 0 4px 0 4px;
}
#mainProduct:hover
{
	background:#d6d6d6;
}
.imageSpan
{
	
    text-align: center;
	
}
#mainProduct h1
{
	font-family: 'SusannaRegular';
    font-size: 12px;
    font-weight: normal;
    line-height: 15px;
	margin:0;
    text-transform: uppercase;
}
#mainBanner
{
	margin:0 7px 0 0;
}
#mainProduct h1 a
{
	color:#BC3726;
}



.clear{ clear:both;}
.menu{margin:-18px 0 0 0; font-family:'Swis721BdRndBTBold' !important; font-size:14px !important; }

.menu_font{ font-family:'Swis721BdRndBTBold' !important; font-size:14px !important; }


.wrapper_area {
	margin:10px 0 0 0 !important;
	padding:0px;
}



.bottam_area{ width:100%; min-height:216px; margin:0px; padding:0px 0 0px 0; background:#545454;}

.certi{ padding-top:10px;}
.wrapper_area a{ color:#000;}

.overses {
		float:left;
	margin:10px 0 -10px 0px;
	padding:0px;
	background:-webkit-linear-gradient(left, #070202 , #cf0909); /* For Safari */
	background: -o-linear-gradient(right, #070202 , #cf0909); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(right, #070202 , #cf0909); /* For Firefox 3.6 to 15 */
	background: linear-gradient(to right, #070202 , #cf0909); /* Standard syntax (must be last) */
	border:5px solid #636363; min-height:200px;
}
.overses1{ width:100%; height:197px; float:left; padding:0px; background:url(../images/shadow.png) no-repeat;}
.overses_text {
	float:left;
	margin:-45px 0 0 0;
	padding:6px 0 0 76px;
	font-family:'SusannaRegular';
	font-size:20px;
	color:#fff;
	text-align:center;
	line-height:24px;
}

.rp_hading{  height:30px; margin:22px 0 0 36px; padding:0px; font-size:27px; line-height:15px; color:#fff; text-align:center;}

.rp_new{  margin:-46px 0 0 0; padding:0 0 0 15px;}
.export_hading {
	

	margin:15px 0 0 14px;
	padding:0px;
	font-size:25px;
	color:#fff;
}


.export_area {
	width:101%;
	float:right;
	min-height:197px; 
	background: -webkit-linear-gradient(left, #090602 , #ca7f09); /* For Safari */
	background: -o-linear-gradient(right, #090602 , #ca7f09); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(right, #090602 , #ca7f09); /* For Firefox 3.6 to 15 */
	background: linear-gradient(to right, #090602 , #ca7f09); /* Standard syntax (must be last) */
 	margin:10px 0px 0 0;
	padding:0px;
	border:5px solid #636363;
}

.export_area1{ width:100%; float:right; min-height:197px; background:url(../images/shadow.png) no-repeat; margin: 0; padding:0px;}


.export_area_icon{ width:100%; float:left;  margin:18px 0 0 0 ; padding:0px ;}

.export_area_icon ul{ text-decoration:none;  margin:0; padding:0px ;}


.export_area_icon ul li{ list-style:none;  margin:0; }

.about_area {
	font-family:'SusannaRegular';
	font-size:38px;
	line-height:55px;
	color:#EB1E23;
	margin-top:15px;
}
.about_tex {
	color:#636363 !important;
	text-align:justify;
	padding:10px 10px 10px 10px;
}


.bottom_menu {
	
	font-size:14px;
	font-family:tahoma;
	margin:10px 0;
}

.bottom_menu ul{ margin:0px; padding:0px; text-decoration:none; }
.bottom_menu p{ color:#b9b9b9; font-size:14px; line-height:2;}
.bottom_menu ul li{ margin:0px;  list-style: disc inside none; color:#b9b9b9; line-height:26px; }

.bottom_menu ul li a {
	margin:0px;
	padding:7px 0;
	list-style:none;
	color:#b9b9b9;
	transition:all 0.3s ease 0s; font-weight: bold; 
}

.bottom_menu ul li a:hover{ margin:0px; padding-left:10px; list-style:none; color:#9a9999; background-position:5px 12px;}



.bottom_copy {
	width:100%;
	padding:0px;
	font-size:12px;
	font-family:tahoma; color:#b9b9b9;
	text-align:center; background: hsl(0, 0%, 15%); padding:10px 0; border-top:1px solid hsl(0, 0%, 19%); -webkit-box-shadow: inset 0 20px 20px -20px rgba(0,0,0,0.8);
    -moz-box-shadow: inset 0 20px 20px -20px rgba(0,0,0,0.8);
    box-shadow: inset 0 20px 20px -20px rgba(0,0,0,0.8);
	
}

.new_product{ margin:0px 0 0 0; padding:0px; background: #fff; }

.product_top2{ width:96.5%; height:35px; float:left; background:#EE1C25;  padding:0px 0 0 31px; border-radius:4px 4px 0 0; color:#FFFFFF; font-weight:bold; font-size:14px; line-height:35px;}


.product_inner{ width:100%; min-height:175px;  border:#eaeaea 1px solid;  margin:0px; }
.product_inner33{ width:98%; min-height:175px;  border:#eaeaea 1px solid;  margin:12px 0 0 0; }

.products_area{ width:100%;   margin:6px 0 0 0;/* border-right:#e3e3e3 1px solid*/;}
.products_area3{ width:100%;   margin:6px 0 0 0;/* border-right:#e3e3e3 1px solid*/;}



.products_name_area {
   background: none repeat scroll 0 0 #ffffff;
    border-radius: 10px;
    box-shadow: 0 0 4px lightgray;
    height: 172px;
    margin: 0 0 11px 6px;
    padding: 14px 0 0 16px;
    width: 87%;
	
}



.products_name_area3 {
    background: none repeat scroll 0 0 #FFFFFF;
  
    height: 221px;
    margin: 0 0 11px 6px;
    padding: 12px 0 0 16px;
  	border:#CCCCCC 1px solid;
}

.products_name_area2 {
    background: none repeat scroll 0 0 #FFFFFF;
    height: 151px;
    margin:0;
    padding: 0;
    width: 100%;
}
.products_name_area4 {
    background:#FFFFFF;
    height: 300px;
    margin:0;
	text-align:center;
    padding: 0;
    width: 100%;
}
.left_bor{ width:20%; height:36px; float:left; margin:0px; padding:0px; border-right:#FFFFFF 4px solid;}

.product_text3{ width:89%; height:62px; margin:0px; padding:0px;  color:#5c5b59; font-size:15px; text-align:center; line-height:62px; }


.product_text{ width:89%; height:62px; margin:0px; padding:0px;  color:#5c5b59; font-size:13px; text-align:center; line-height:17px; font-weight:bold; }
.product_text12{ width:89%; height:33px; margin:0px; padding:0px;  color:#5c5b59; font-size:13px; text-align:center; line-height:25px; font-weight:bold; }


.product_text2 {
    color: #000;
    min-height: 100px;
    margin: 28px 0 0;
    padding: 0;
    width: 95%; font-size:13px;
}

.add{ width:43%; background:#1b898d; border-radius:4px; text-align:center; height:23px; color:#fff; margin:0px 0 0 20% !important;   line-height:20px; font-weight:bold; background: -webkit-linear-gradient(top, #229fa4,  #1b898d); /* For Safari */
background: -o-linear-gradient(top, #fb1902,  #cd0000); /* For Opera 11.1 to 12.0 */
background: -moz-linear-gradient(top, #fb1902,#cd0000); /* For Fx 3.6 to 15 */
background: linear-gradient(to bottom, #fb1902, #cd0000); /* Standard syntax (must be last) */}

.add12{ width:43%; background:#1b898d; border-radius:4px; text-align:center; height:23px; color:#fff; margin:11px 0 0 20% !important;   line-height:20px; font-weight:bold; background: -webkit-linear-gradient(top, #229fa4,  #1b898d); /* For Safari */
background: -o-linear-gradient(top, #fb1902,  #cd0000); /* For Opera 11.1 to 12.0 */
background: -moz-linear-gradient(top, #fb1902,#cd0000); /* For Fx 3.6 to 15 */
background: linear-gradient(to bottom, #fb1902, #cd0000); /* Standard syntax (must be last) */}


.category_link {
    color: #000000;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    height: 16px;
    margin: 0;
    padding: 14px 0 0 15px !important;
    width: 70%;
}


.category_area {
    min-height: 577px;
    width: 100%;
	margin:5px 0 0 -5px;
	float:left;
}


.caregory_link_inner a{color:#000;}


.category_link {
    color: #fff;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 18px;
    height: 30px;
    margin: 0;
    padding: 14px 0 0 23px;
    width: 93%;
	background:#CD0000; }

.product_in{ background:#fff; width:100%;  padding:0px; float:left; border: 2px solid #EAEAEA;
    border-radius: 0 0 4px 4px; margin-bottom:10px;}
.caregory_link_inner {
    float: left;
    margin: 0;
    padding: 0px 0 0 12px;
    width: 91%;
}
.caregory_link_inner ul {
   
    margin: 0;
    padding: 0;
    text-decoration: none;
}
.caregory_link_inner ul li {
    
    color: #000 !important;
    font-size: 13px !important;
    line-height: 5px;
    list-style: none outside none;
    margin: 0 0 10px 0;
    padding: 0 22px 0px 10px;  height:25px; line-height:25px;
	background:#d8d8d8;
}

.product_wrapper{ background:#fff; width:100%; margin: 0; padding:0px; float:left;}

.contact{padding:20px; min-height:300px; margin:0px; font-size:13px ; }
.red_c{ color:#fa1502;}

.contact_text{ line-height:40px; padding:20px;float:left;}
.span3 table tr td, .span3 table tr td a{ color:#b9b9b9; padding:2px; font-size:13px;}

.image_bro {
	/* border:#000 2px solid !important; */
	padding:0;
	width:88%;
}
.image_bro img {
	-o-transition:.5s;
  	-ms-transition:.5s;
  	-moz-transition:.5s;
  	-webkit-transition:.5s;
  	transition:.5s;
}
/*.image_bro img:hover {
	-o-transition:.5s;
  	-ms-transition:.5s;
  	-moz-transition:.5s;
  	-webkit-transition:.5s;
  	transition:.5s;
	opacity:0.5;
	transform: rotate(10deg);
    -webkit-transform: rotate(10deg);
    -o-transform: rotate(10deg);
    -moz-transform: rotate(10deg);

}*/
.marquee-img {
	border:5px solid #636363;
	float:right;
	margin:60px 0 0 0;
	rotate(360deg);
    transform: -webkit-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
}
.flash {
	background:#424244;
	float:right;
	margin:15px 0;
}
.header{
	margin:0 0 10px 0;
}

.header-2 {
    float: right;
    margin: 45px 0 0;
}
.row-fluid .span12 {
    margin: 0 !important;
    width: 100%;
}
.pdf {
	float:right;
	margin:10px 0 10px -6px;
}
.pdf a {
	color:#555;
	font-family:'arial';
	text-decoration:underline;
	font-size:12px;
}
.pdf a:hover {
	text-decoration:none;
	color:#D6231F;
}
.header-2 img {
	-o-transition:.5s;
  	-ms-transition:.5s;
  	-moz-transition:.5s;
  	-webkit-transition:.5s;
  	transition:.5s;
	margin:0px 4px;
}
.header-2 img:hover {
	opacity:0.5;
	-o-transition:.5s;
  	-ms-transition:.5s;
  	-moz-transition:.5s;
  	-webkit-transition:.5s;
  	transition:.5s;
}
.manu-bg {
	background:#EE1C25;
	float:left;
	width:100%;
}
.active {
	background:#fff;
	color:#000;
}
.top-bg {
	background:#f4f4f4;
}
.border-left {
	border-left:1px solid #bcbcbc;
}
.border-left a {
	padding:6px 31px 5px 31px !important;
}
.first-header {
	background:#f4f4f4 !important;
	margin:0 !important;
	border-bottom:1px solid #CECECE;
}
.social-media {

}
.social-media img {
	float:left;
	margin:5px;
	-o-transition:.5s;
  	-ms-transition:.5s;
  	-moz-transition:.5s;
  	-webkit-transition:.5s;
  	transition:.5s;
	width:20px;
}
.social-media img:hover {
	opacity:0.5;
	-o-transition:.5s;
  	-ms-transition:.5s;
  	-moz-transition:.5s;
  	-webkit-transition:.5s;
  	transition:.5s;
}
.email {
	float:right; margin-top:3px;
	}
.email img {
	
	
}
.email a {
	
	font-size:12px;
	color:#555555;
	font-family:'arial';
	margin:0 0 0 10px;
	color:#555;
}
.email a:hover {
	color:#D92A19;
}

.product_top2 li {
    float: left;
    margin-left: 7%;
    margin-top: 3%;
}
.full-nav {
    background:#EE1C25;
    border-bottom: 0 none;
	margin:0 0 1px 0;
}
.product_top2 span {
	color:#fff;
}
.product_top2 span:hover {
	color:#ccc;
}

.products_name_area:hover {
    border: 1px dashed lightgray;
    box-shadow: 0 0 20px gray;
    padding-left: 15px;
    padding-top: 12px;
	margin-bottom:11px;
}
.all_patterns {
color:#f81300; font-size:17px;
}
.back_12 {
text-align:right; float:left; padding-left:15px;
}
.next_12 {
text-align:right; float:right; padding-right:15px;
}
.para_content {
text-align:justify; padding:0 16px 7px 10px;
}
.FeaturedSection12 {
	padding:10px 10px 20px;
	background:#fff;
}
.spanner_123 {
text-align:right; float:right; padding-right:15px; width: 30%;
}



/* side bar */
